squid pro 10.1, CS 2.1 a 3.0, MNF 2.0, LE 2005 a 2006

MDKSA-2005:181:  vyšly opravné balíčky Squidu pro všechny podporované verze Mandriva Linuxu, které řeší chybu při NTLM autentizaci zneužitelnou k DoS.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login